<div class="recipe-addon">
  <div class="recipe-addon__header">
    <button class="m-button-primary-outlined" (click)="hideAddon.emit()">
      <ng-miam-icon [iconName]='icon.ChevronDown' primaryColor='var(--m-color-primary)' ></ng-miam-icon>
     <span>Retour</span> 
    </button>
    <img *ngIf="recipe?.filigraneLogoUrl" src="{{recipe.filigraneLogoUrl}}">
  </div>
  <div class="recipe-addon__content">
    <iframe class="recipe-addon__content__iframe" frameBorder="0" [src]="recipe?.attributes['informational-page-html'] | safe"></iframe>
  </div>
</div>